Ask Your Question

Revision history [back]

click to hide/show revision 1
initial version

Install all this before building the package rgbdslam,

sudo apt-get install libglew1.5-dev libdevil-dev libsuitesparse-dev libgsl0-dev.

Install all this before building the package rgbdslam,

sudo apt-get install libglew1.5-dev libdevil-dev libsuitesparse-dev libgsl0-dev.

Have you built g2o package?

Install all this before building the package rgbdslam,

sudo apt-get install libglew1.5-dev libdevil-dev libsuitesparse-dev libgsl0-dev.

Have you built g2o package?

I think the problem is with openGL. So, try

sudo apt-get install libglu1-mesa-dev freeglut3-dev freeglut3 mesa-common-dev libqt4-opengl

Install all this before building the package rgbdslam,

sudo apt-get install libglew1.5-dev libdevil-dev libsuitesparse-dev libgsl0-dev.

Have you built g2o package?

I think the problem is with openGL. So, try

sudo apt-get install libglu1-mesa-dev freeglut3-dev freeglut3 mesa-common-dev libqt4-opengllibqt4-opengl binutils-gold